
Foreman - Bug #20710

View diff modal window overflows

08/23/2017 09:42 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Reporting   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4779

  

Description

While verifying #2816 I realized we have the overflow issue again. For some reason we hardcode the value in JS which seems to be

prone to regression. I'll open the PR with the same fix we took last time but I'll be happy to hear from front-end experts how to solve it

better.

Related issues:

Related to Foreman - Bug #2816: diff view broken Resolved 07/22/2013

Associated revisions

Revision 3664d8fd - 09/03/2017 07:47 AM - Marek Hulán

Fixes #20710 - fix view diff width

Revision a3c1dc2f - 09/20/2017 06:41 AM - Marek Hulán

Fixes #20710 - fix view diff width

(cherry picked from commit 3664d8fd29cc5ebdaad302e171bd7f26c3f68046)

History

#1 - 08/23/2017 09:43 AM - Marek Hulán

- Related to Bug #2816: diff view broken added

#2 - 08/23/2017 09:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4779 added

#3 - 08/29/2017 05:57 AM - Marek Hulán

- Target version changed from 1.18.0-RC2 to 214

#4 - 09/03/2017 07:48 AM - Tomer Brisker

- translation missing: en.field_release set to 240

#5 - 09/03/2017 08:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3664d8fd29cc5ebdaad302e171bd7f26c3f68046.
